/*
Webatme IT Solutions Theme For Sitefinity
http://www.webatme.com

Theme & Design By Chaudhry Hassan Ali.
*/

a img{
	outline:none;
	border:none;
}
@font-face {
	font-family: 'BebasNeueRegular';
	src: url('../fonts/BebasNeue-webfont.eot');
	src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/BebasNeue-webfont.woff') format('woff'), url('../fonts/BebasNeue-webfont.ttf') format('truetype'), url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:"MuseoThree";
	src:url("../fonts/Museo300-Regular.otf") format("opentype");
}
@font-face {
	font-family:"MuseoSeven";
	src:url("../fonts/Museo700-Regular.otf") format("opentype");
}
.sfpostsList{
padding: 0;
margin: 0;
list-style-type: none;
}
.sfpostsList .sfpostTitle a{
line-height: 1em;
font-family: 'Tahoma', sans-serif;
font-size: .6em;
font-weight: normal;
text-align: justify;
text-decoration: none;
color: #069;
padding: 0px;
background: none;
margin-top: 5px;
}
.sfpostsList .sfpostTitle{
margin:0;
padding: 0px;
}
.sfpostsList .sfpostAuthorAndDate {
font-size: 12px;
font-family: tahoma;
color: #666;
margin-bottom: 10px;
}
.sfpostsList .sfpostContent img {
float: left;
width: 100px;
border: 5px solid white;
display: block;
margin-top: 0px;
margin-right: 5px;
box-shadow: 0 0 1px #666;
border-radius: 5px;
}
.sfpostsList .sfpostContent {
font-family: 'Tahoma', sans-serif;
font-size: 0.7em;
font-weight: 400 !important;
text-align: justify;
color: #494949;
height: 91px;
overflow: hidden;
}
.sfpostsList .sfpostListItem {
padding-bottom: 5px;
border-bottom: 1px dashed #AAA;
margin-bottom: 5px;
}
.sfpostsList .sfpostCommentsCount{
display:none;
}
.sfpostsList .sfpostContent strong{
font-weight: 400 !important;
}
.sfpostsList .sfpostContent p{
margin:0;
padding:0;
}
.sfsearchResultTitle {
padding: 15px;
border: 1px solid #EEE;
overflow: hidden;
color: #126FA1;
margin-bottom: 10px;
}
.sfsearchResultTitle a{
text-decoration:none;
font-family: 'Tahoma', sans-serif;
font-size: 14px !important;
font-weight: normal;
line-height:2px;
text-align: justify;
color: #126FA1;
}
.sfsearchResultsWrp {
margin: 0;
padding: 0;
}
#PublicWrapper {
float: none;
margin: auto;
width: 1100px;
}
.floor3 {
	float: left;
	width: 100%;
	clear: both;
	height: 35px;
}
.floor3 li
{
    float:left;
    display:none;
}
.main-menu .floor2 .web-search {
	background-image: url(../images/mainmenu-search.png);
	height: 27px;
	width: 346px;
	float: right;
	margin-right: 10px;
margin-top: 5px;
}
.main-menu .floor2 .web-search .searchbar .sfsearchTxt {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 21px;
	padding-left: 25px;
	display: block;
	width: 263px;
	float: left;
	color: #333;
}
.main-menu .floor2 .web-search .searchbar .sfsearchSubmit {
	display: block;
	float: right;
	width: 50px;
	background-color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	margin-right: 5px;
line-height: 21px;
}
.menuwrap {
float: left;
}
.rmRootGroup li,.rmRootGroup a,.rmRootGroup,.RadMenu 
{
	background-color: transparent !important;
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
}
body {
	background-color: #f1f1f1;
	margin: 0px;
	padding: 0px;
	
}
#Content_C001{
font-family: 'Tahoma', sans-serif;
font-size: 0.8em;
font-weight: normal;
color: #494949;
}
.logo {
clear: both;
float: left;
height: 63px;
width: 362px;
margin-top: 10px;
margin-right: 10px;
margin-bottom: 5px;
margin-left: 10px;
}
.main-wrap {
	float: none;
	width: 1100px;
	margin: auto;
}
.main-menu .floor1 {
	clear: both;
	float: left;
	height: 38px;
	width: 100%;
}
.parentroot {
float: left;
-webkit-transform:none;
}
.parentroot ul
{
    display:none;
}
.main-menu .parentroot .parentrootlink  {
	font-family: Arial, sans-serif !important;
	color: #FFF !important;
	text-decoration: none !important;
	padding: 0 17px 0 19px !important;
	display: block !important;
	height: 41px !important;
	font-size: 12px !important;
	line-height: 40px !important;
	text-shadow: 1px 1px 0 #0d5176 !important;
	color: white !important;
}
.main-menu .rmRootLink span {
	padding:0 !important;
	margin:0 !important;
	border:none !important;
	font-family: Arial, sans-serif !important;
	font-size: 12px !important;
	line-height: 40px !important;
	text-shadow: 1px 1px 0 #0d5176 !important;
	color: white !important;
	cursor:pointer;
}
.main-menu .rmSlide a:hover {
	text-decoration: underline;
	cursor:pointer;	
}
.floor2 {
	float: left;
	clear: both;
	width: 100%;
}
.floor3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: white;
	line-height: 30px;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
	background-repeat: no-repeat;
	text-shadow: 1px 1px 0 #333;
	background-position: left center;
	padding-left: 13px;
	text-transform: uppercase;
	background-image: url(../images/separator_dark.png);
}
.floor3 a:hover {
text-decoration:underline;
}
.breaking-title {
	color: #126FA1;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 38px;
	margin-left: 10px;
	display: block;
	float: left;
	font-weight: bold;
}
.image_carousel ul
{
padding: 0;
float: left;
margin: 5px;
}
.breaking-title p{
margin:0;
padding:0;
}
.column2 .ui-tabs {
width: 300px;
}
.menuselected {
	background-image: url(../images/menuhover.png) !important;
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
}
.floor1 .sf_cols{
	overflow: hidden;
	width: 770px;
	float: left;
	height: 38px;
	padding-left: 10px;
}
.floor1 .sf_cols a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 38px;
	text-decoration:none;
}
.main-menu .floor1 .web-search {
	float: right;
}
.main-menu .floor1 .web-search .searchbar {
	background-image: url(../images/mainmenu-search.png);
	float: left;
	height: 26px;
	width: 208px;
	margin-top: 6px;
	margin-right: 6px;
}
.rmSlide {
	display: none;
}
.rmSlide ul {
padding: 0;
margin: 0;
list-style-type: none;
}
.main-menu .floor1 .web-search .searchbar input {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
	margin-left: 7px;
	width: 195px;
}
input:focus {
	outline:none;
}
.ui-tabs-panel ul li {
	padding-bottom: 5px;
	border-bottom: 1px solid #DDD;
	padding-top: 5px;
}
.ui-tabs {
	border: 1px solid #DDD;
}
.ui-tabs-panel ul {
	padding: 0;
	list-style-type: none;
	margin: 0;
}
.main-menu .breaking-content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 38px;
	overflow: hidden;
	width: 770px;
	float: left;
	height: 38px;
	padding-left: 10px;
}
.main-menu .breaking-content a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration:none;
}
.header {
float: left;
width: 100%;
clear: both;
}
.sf_cols {
margin-top: 5px;
margin-bottom: 5px;
}
#Content {
float: left;
width: 100%;
clear: both;
}
#Content .sfnewsDetails .sfnewsContent p {
margin: 0 0 18px 0;
}
#Content .sfeventDetails .sfnewsContent p {
margin: 0 0 18px 0;
}
#Content .sfnewsDetails .sfnewsContent{
line-height: 1.3em;
font-family: tahoma;
font-size: .9em;
font-weight: normal;
text-align: justify;
color: #494949;
padding-top: 10px;
}
#Content .sfeventDetails .sfnewsContent{
line-height: 1.3em;
font-family: tahoma;
font-size: .9em;
font-weight: normal;
text-align: justify;
color: #494949;
padding-top: 10px;
}
#Content .sfsearchResultStatistics{
line-height: 1.3em;
font-family: tahoma;
font-size: .9em;
font-weight: normal;
text-align: justify;
color: #494949;
padding-top: 10px;
}
#Content .sfsearchResultsWrp{
line-height: 1.3em;
font-family: tahoma;
font-size: .9em;
font-weight: normal;
text-align: justify;
color: #494949;
padding-top: 10px;
} 
.sfnewsDetails .sfnewsAuthorAndDate 
{
line-height: 1.3em;
font-family: tahoma;
font-size: .9em;
text-align: left;
color: #999;
padding-top: 5px;
padding-bottom: 5px;
float: left;
clear: both;
width: 100%;
}
.sfeventDetails .sfeventAuthorAndDate 
{
line-height: 1.3em;
font-family: tahoma;
font-size: .9em;
text-align: left;
color: #999;
padding-top: 5px;
padding-bottom: 5px;
float: left;
clear: both;
width: 100%;
}
#Content .sfnewsDetails .sfnewsTitle {
line-height: 12px;
font-family: 'MuseoThree', sans-serif;
font-size: 12px;
font-weight: normal;
text-align: justify;
color: #069;
padding: 0px;
margin-top: 5px;
background-image:none;
}
#Content .sfeventDetails .sfeventTitle {
line-height: 1em;
font-family: 'MuseoThree', sans-serif;
font-size: 1.8em;
font-weight: normal;
text-align: justify;
color: #069;
padding: 0px;
margin-top: 5px;
background-image:none;
}
.sfimagesTmbList .sfimagesTmb{
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
*display:inline;
	width:116px;
	overflow:hidden;
}

.main-menu .floor2 ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.rmItem {
	float: left;
	width: auto;
}
.floor3 .rmItem,.sfnewsCommentsCount,.highlightednews .sfnewsListItem .sfnewsContent a:{
	display:none;
}
.main-menu {
	background-image: url(../images/mainmenu-b.png);
	height: 112px;
	width: 1100px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
.main-wrap .featuredmodules .editorpick {
	box-shadow:1px 1px 1px #aaa;
	border-radius:5px;
	height:300px;
	width:227px !important;
	background-color: #FFF;
	float: left;
	padding:6px;
	margin-left:5px;
}
.highlightednews {
	box-shadow:1px 1px 1px #aaa;
	border-radius:5px;
	height:300px;
	width:600px !important;
	background-color: #FFF;
	float: left;
	padding:6px;
}

fieldset{
padding: 0;
margin: 0;
border: none;
}
#Content_C007_Col00{
	box-shadow:1px 1px 1px #aaa;
	border-radius:5px;
	background-color: #FFF;
	float: left;
	padding:6px;
	padding-bottom: 20px;
	width: auto;
	line-height:2;
}
#Content .sfnewsDetails, #Content .sfeventDetails, #Content #Content_C001{
	box-shadow:1px 1px 1px #aaa;
	border-radius:5px;
	background-color: #FFF;
	float: left;
	padding:6px;
	padding-bottom: 20px;
	width: 1087px;
}
.sfnewsDetails .sfnewsContent img {
padding: 3px;
max-width: 500px;
border: 1px solid white;
box-shadow: 0 0 1px #666;
border-radius: 5px;
}
div.post_message_block {
position: relative;
font-family: 'Lucida Grande', Verdana, 'Trebuchet MS', Helvetica, Arial, sans-serif;
min-height: 50px;
width: 430px;
padding-top: 28px;
padding-left: 190px;
margin-top: 30px;
margin-right: 55px;
margin-bottom: 20px;
line-height: 20px;
background-image: url(images/forum_posts_bubble.png);
background-repeat: no-repeat;
background-position: 153px 0;
}
.highlightednews .sfnewsListItem .sfnewsTitle a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 6px;
	color: #333;
	float:left;
	text-decoration: none;
}
.column1 .sfnewsList .sfnewsListItem p:first-child  {
margin-top:0;
padding-top:0;
}
.highlightednews .sfnewsListItem .sfnewsContent p
{
    padding:0;
    margin:0;
}
.highlightednews .sfnewsListItem .sfnewsContent strong
{
font-weight:normal !important;
}
.highlightednews .sfnewsListItem .sfnewsContent{
font-family: 'Tahoma', sans-serif;
font-size: 10px;
font-weight: normal;
text-align: justify;
padding: 0;
color: #494949;
}
.sfnewsTitle {
margin: 0;
padding: 0;
}
.sfnewsSummary
{
    margin-top: 5px;
    margin-bottom: 5px;
    color:#505050;
    line-height:15px;
    font-family:Arial;
    font-size:12px;
    text-align: justify;
    }
.sfnewsFullStory
{
    color:Red;
    }
.highlightednews .sfnewsListItem {
	float: right;
	width: 178px;
	padding: 10px;
	background-image: url(../images/highlightednewsbg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E7E7E7;
	border-right-color: #E0E0E0;
	border-bottom-color: #E7E7E7;
	border-left-color: #E0E0E0;
	height: 78px;
	overflow: hidden;
}
.highlightednews .sfnewsListItem:hover{
	float: right;
	width: 178px;
	padding: 10px;
	background-image: url(../images/highlightednewsbg-hover.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFEDCE;
	border-right-color: #FFEEC1;
	border-bottom-color: #FFDAB5;
	border-left-color: #FFEDC1;
	height: 78px;
	overflow: hidden;
	cursor:default;
}

/*HIGHLIGHTED*/
.highlightednews .sfnewsListItem:first-child .sfnewsContent{
height: auto !important;
}
.highlightednews .sfnewsListItem:first-child .sfnewsContent a{
	display: block !important;
	width: 100%;
	overflow: hidden;
	position: relative;
}
.highlightednews .sfnewsListItem:first-child .sfnewsContent img 
{
    display:block !important;
	width: 100%;
}
.highlightednews .sfnewsListItem:first-child .sfnewsTitle a{
font-family: 'MuseoThree', sans-serif;
font-size: 18px;
background-color: black;
position: absolute;
left: 0px;
bottom: 0px;
color: white;
margin: 0px;
padding: 5px;
height: 38px;
width: 386px;
z-index: 1;
opacity: .8;
padding-bottom: 11px;
}
.highlightednews .sfnewsListItem .sfnewsContent a:first-child {
	display:none;
}
.highlightednews .sfnewsListItem:first-child {
	float: left;
	width: 395px;
	background-color: white;
	position: relative;
	padding: 0px;
	overflow: hidden;
	height: 298px;
}
.sfnewsList{
	margin:0;
	padding:0;
	list-style:none;
}
.sfnewsList a:hover
{
    text-decoration:underline !important;
}
h1{
	font-family: 'MuseoSeven', sans-serif;
	font-size: 1.1em;
	line-height: 20px;
	color: #333;
	font-weight: lighter;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(../images/headingbg.png);
	background-repeat: no-repeat;
	clear:both;
	text-shadow: 3px 1px 0 white;
	padding-left: 2%;
}
.extlink{
color: #2781C3;
text-decoration: none;
background-image: url(../images/extlink.png);
background-position: right center;
background-repeat: no-repeat;
padding-right: 15px;
margin-right: 5px;
}
.boxtitle span {
	background-color: #FFF;
	margin-left: 10px;
}
.header ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.editorpick .sfnewsList  {
	padding: 0;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	position: relative;
	z-index: 1;
}
.editorpick .sfnewsList .sfnewsListItem {
	list-style-type: none;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.editorpick .sfnewsList .sfnewsListItem:first-child {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.editorpick .sfnewsList .sfnewsListItem img {
	display:none;
}
.editorpick .sfnewsList .sfnewsListItem:first-child img {
	width: 100%;
	display: block !important;
}

.editorpick .sfnewsList .sfnewsListItem:first-child .sfnewsTitle a {
	font-family: 'MuseoThree', sans-serif;
	font-size: 18px;
	color: #069;
	text-align:left;
	margin-top:5px;
	text-decoration:none;
}
.editorpick .sfnewsList .sfnewsContent p,.editorpick .sfnewsList .sfnewsContent div,.featuredmodules .sfnewsList .sfnewsContent img,.featuredmodules .sfnewsList .sfnewsCommentsCount,.editorpick .sfnewsList .sfnewsAuthorAndDate,.featuredmodules .sfnewsAuthorAndDate{
	display:none;
}
.editorpick .sfnewsListItem:first-child .sfnewsContent {
display: block !important;
height: 87px !important;
overflow: hidden;
display: block;
position: relative;
background-color: white;
width: 217px;
margin-bottom: 5px;
box-shadow: 0 0 1px #666;
border: 5px solid white;
}
.highlightednews .sfnewsListItem:first-child .sfnewsContent {
	display: block !important;
overflow: hidden;
}
.editorpick .sfnewsList .sfnewsListItem .sfnewsTitle a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-align:justify;
	text-decoration:none;
	font-weight:normal;
}
.image_carousel {
	position: relative;
 padding:0;
	height:125px;
}
.image_carousel li {
	width:140px;
	background-color: white;
	display: block;
	float: left;
	border: 5px solid white;
display: block;
margin: 5px;
box-shadow: 0 0 1px #666;
border-radius: 5px;
}
.image_carousel li img{
	width:140px;
}
a.prev, a.next {
	width: 37px;
	height: 37px;
	display: block;
	position: absolute;
	top: 85px;
	background-color: transparent;
	background-image: url(../images/bg_direction_nav.png);
	background-repeat: no-repeat;
}
div.pagination {
	padding: 10px 40px 0 0;
	text-align: center;
	height: 15px;
}
div.pagination a {
	background: url(../images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
div.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.featured_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.featured_carousel li {
	font-size: 12px;
	text-align: center;
	width: 305px;
	height:300px;
	padding: 0;
	margin: 0px;
	display: block;
	float: left;
}
div.pagination a span {
	display: none;
}
a.prev {
	left: -12px;
	background-position: 0 0;
}
a.next {
	right: -12px;
	background-position: -37px 0;
}
a.prev span, a.next span {
	display: none;
}
.pagination {
	text-align: center;
}
.pagination a {
	background: url(../images/miscellaneous_sprite.png) 0 -100px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -100px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
.main-wrap .featuredimages {
	box-shadow:1px 1px 1px #aaa;
	border-radius:5px;
	background-color: #FFF;
	width:1100px;
	float: left;
}
.clr {
	float: left;
	clear: both;
	width: 100%;
	height: 10px;
}
.main-wrap .content-area {
	clear: both;
	float: left;
	width: 100%;
}
#Content .column1 {
	float: left;
	width: 555px;
	box-shadow:1px 1px 1px #aaa;
	border-radius:5px;
	background-color: #FFF;
	padding: 10px;
	margin-right: 5px;
}
#Content .column2 {
	float: left;
	width: 305px;
	box-shadow:1px 1px 1px #aaa;
	border-radius:5px;
	background-color: #FFF;
	padding: 10px;
	margin-right: 5px;
}
#Content .column3 {
	float: left;
	width: 170px;
	box-shadow:1px 1px 1px #aaa;
	border-radius:5px;
	background-color: #FFF;
	padding: 10px;
	
}
.main-wrap .content-area .divider {
	float: left;
	height: 1px;
	width: 10px;
}
.column1 .sfnewsList .sfnewsListItem:first-child {
	clear: both;
	float: left;
	background-image: none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 15px;
}
.column1 .sfnewsList {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 50px;
}
.column1 .sfnewsList .sfnewsListItem {
	clear: both;
	background-image: url(../images/newbox.png);
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-bottom: 10px;
}
.main-wrap{
	background-image: url(../images/waves.png);
	background-repeat: no-repeat;
	background-position: right -95px;
}
.column1 .sfnewsList .sfnewsListItem img{
	display:none;
}
.column1 .sfnewsList .sfnewsListItem:first-child img {
	width: 200px;
	float: left;
	clear: both;
	overflow: hidden;
	border: 5px solid white;
	display: block;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	box-shadow: 0 0 1px #666;
	border-radius: 5px;
}
.column1 .sfnewsList .sfnewsListItem:first-child .sfnewsTitle a {
	line-height: 1em;
	font-family: 'MuseoThree', sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-align:justify;
	text-decoration:none;
	color: #069;
	padding: 0px;
	background:none;
	margin-top: 5px;
}
.column1 .sfnewsList .sfnewsListItem:first-child .sfnewsAuthorAndDate {
line-height: 1.3em;
font-family: tahoma;
font-size: .9em;
text-align: left;
color: #999;
}
.column1 .sfnewsList .sfnewsListItem .sfnewsTitle a {
line-height: 1em;
font-family: 'Tahoma', sans-serif;
font-size: .55em;
font-weight: normal;
text-decoration: none;
text-align: justify;
color: #069;
padding-left: 15px;
background-image: url(../images/bullet.png);
background-repeat: no-repeat;
background-position: left center;
}
.column1 .sfnewsList .sfnewsListItem .sfnewsContent,.column1 .sfnewsList .sfnewsListItem .sfnewsAuthorAndDate,.column1 .sfnewsList .sfnewsListItem .sfnewsCommentsCount {
	display:none;
}
.ui-tabs {
float: left;
}
.column1 .sfnewsList .sfnewsListItem:first-child .sfnewsContent {
	font-family: 'Tahoma', sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	text-align:justify;
	padding-top: 10px;
	color: #494949;
	display:block;
}

.main-wrap .content-area .column2 .featured_carousel #featurednews li .sfnewsListItem {
	overflow: hidden;
	width: 305px;
	float: left;
}
.main-wrap .content-area .column2 .featured_carousel #featurednews li .sfnewsListItem .sfnewsListItem-img {
	height: 100px;
	width: 305px;
	overflow: hidden;
}
.main-wrap .content-area .column2 .featured_carousel #featurednews li .sfnewsListItem img {
	width: 100%;
}
.list_carousel {
	width: 305px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 40px;
	color: #999;
	text-align: center;
	background-color: #eee;
	width: 305px;
	height: 50px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}
#Footer {
	padding-bottom:5px;
}
#Footer, #Footerinner {
	width:100%;
	text-align:left;
	padding-top:30px;
	position:relative;
}
#Footerinner {
	padding-top:3px;
}
#Footer a,#Footer{
	padding:7px 0 8px;
	font:normal 12px/14px arial, Helvetica, Utkal, sans-serif;
	text-align:center;
	color:#333;
	text-decoration:none;
}
#Footer div {
	padding:0 0 4px;
}
#Footer div a {
	padding:0 3px;
}

.main-wrap #Footerinner a {
	color: #000;
	text-decoration: none;
}
#page-home .date-box {
	font-size:80%;
	width:20px;
}
#page-home .content .row {
	clear:both;
	margin-bottom:0.5em;
}
.date-box {
font-family: 'PT Sans Narrow', sans-serif;
	display:block;
	float:left;
	padding:2px 6px;
	margin-right:6px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	width:30px;
	background:#E8E8E8;
	color:#999;
}
.date-box span {
	line-height:1.3;
	display:block;
	text-align:center;
	text-shadow:0 1px 0 rgba(255,255,255,1);
}
.date-box .day {
	font-weight:bold;
	color:#777;
	font-size:115%;
}
#page-home #panel-first {
	clear:both;
	overflow:auto;
}
#page-home #panel-first .content {
	font-size:105%;
}
#page-home #panel-first div {
	float:left;
}
.row {
float: left;
clear: both;
margin-top:5px;
margin-bottom:5px;
width: 100%;
}
.row a {
line-height: 1em;
font-family: 'News Cycle', sans-serif;
font-size: 1em;
font-weight: normal;
text-align: justify;
color: #069;
padding: 0px;
text-decoration: none;
}
form.jqtransformdone label{
	margin-top:4px;
	margin-right: 8px;
	display: block;
	float:left;
}
form.jqtransformdone div.rowElem{
	clear:both;
	padding:4px 0px;
}
/* -------------
 * Buttons
 * ------------- */
button.jqTransformButton {
	margin: 0px;
	padding: 0px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	overflow: visible;
	font-family: Arial;
}

*:first-child+html button.jqTransformButton[type]{width: 1;} /* IE7 */

button.jqTransformButton span {
	background: transparent url(../images/btn_right.gif) no-repeat right top;
	display: block;
	float: left;
	padding: 0px 4px 0px 0px; /* sliding doors padding */
	margin: 0px;
	height: 33px;
}

button.jqTransformButton span span {
	background: transparent url(../images/btn_left.gif) no-repeat top left;
	color: #333;
	padding: 8px 4px 0px 8px;
	font-weight: normal;
	font-size: 12px;
	line-height: 13px;
	display: block;
	text-decoration: none;
	height: 33px;
}

/*hover*/
button.jqTransformButton_hover span span { background-position: left -33px ; }
button.jqTransformButton_hover span { background-position: right -33px ; }

/*clicked*/
button.jqTransformButton_click span span { background-position: left -66px ; }
button.jqTransformButton_click span { background-position: right -66px ; }

/* IE 6 */
* html button.jqTransformButton { height:33px; }
* button.jqTransformButton span span { height: 25px; }
/* IE 7 */
*+ html button.jqTransformButton { height:33px; }
*+ button.jqTransformButton span span { height: 25px; }


/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {
	background: transparent url(../images/input/input_text_left.gif) no-repeat left top;
	height: 31px;
	padding: 0px;
	float:left;
}

.jqTransformInputInner {
	background: transparent url(../images/input/input_text_right.gif) no-repeat top right;
	padding: 0px;
	margin: 0px;
}

.jqTransformInputInner div {
	height: 31px;
	margin:0px 0px 0px 8px;
}

.jqTransformInputInner div input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 18px;
	vertical-align: middle;
	height: 31px;
	color:#404040;	
	border: none;
	padding: 8px 0px 0px 0px;
	margin: 0px;
	background:transparent;
}

/*  IE6 */
* html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin: 0 0 0 -8px;
	height:24px;
}
/* Ie7 */
*+ html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin-left:-10px;
	height:24px;
}

/*hover*/
.jqTransformInputWrapper_hover{ background-position: left -31px ;}
.jqTransformInputWrapper_hover div.jqTransformInputInner{ background-position: right -31px ;}

/*focus*/
.jqTransformInputWrapper_focus{ background-position: left -62px ;}
.jqTransformInputWrapper_focus div.jqTransformInputInner{ background-position: right -62px ;}



.jqTransformSafari .jqTransformInputInner div {
	position: relative;
	overflow: hidden;
	margin:0px 8px;
}
.jqTransformSafari .jqTransformInputInner div input {
	background-color: none;
	position: absolute;
	top: -10px;
	left: -2px;
	height: 42px; 
	padding-left: 4px;
}



/* -------------
 * Textarea
 * ------------- */
table.jqTransformTextarea td#jqTransformTextarea-mm textarea{
	font-size: 12px;
	line-height: 16px;
}

table.jqTransformTextarea td{
font-size: 1px;
line-height: 1px;
width: 5px;
height: 5px;
margin: 0;
padding: 0;
}
table.jqTransformTextarea{}
table.jqTransformTextarea tr{
/*border: 1px solid red;*/

}
table.jqTransformTextarea textarea{
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}
table.jqTransformTextarea td#jqTransformTextarea-tl{background: url(../images/textarea/textarea_tl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-tm{background: url(../images/textarea/textarea_tm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-tr{background: url(../images/textarea/textarea_tr.gif) no-repeat top left;}

table.jqTransformTextarea td#jqTransformTextarea-ml{background: url(../images/textarea/textarea_ml.gif) repeat-y top left;}
table.jqTransformTextarea td#jqTransformTextarea-mm{background: url(../images/textarea/textarea-mm.gif) repeat;}
table.jqTransformTextarea td#jqTransformTextarea-mr{background: url(../images/textarea/textarea_mr.gif) repeat-y top left;}

table.jqTransformTextarea td#jqTransformTextarea-bl{background: url(../images/textarea/textarea_bl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-bm{background: url(../images/textarea/textarea_bm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-br{background: url(../images/textarea/textarea_br.gif) no-repeat top left;}

/*hover*/
table.jqTransformTextarea-hover td#jqTransformTextarea-tl{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tm{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tr{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-ml{background-position:-5px 0px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-mm{background-image: url(../images/textarea/textarea-mm-hover.gif);}
table.jqTransformTextarea-hover td#jqTransformTextarea-mr{background-position:-5px 0px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-bl{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-bm{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-br{background-position:0px -5px;}

/*focus*/
table.jqTransformTextarea-focus td#jqTransformTextarea-tl{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tm{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tr{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-ml{background-position:-10px 0px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-mm{background-image: url(../images/textarea/textarea-mm-focus.gif);}
table.jqTransformTextarea-focus td#jqTransformTextarea-mr{background-position: -10px 0px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-bl{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-bm{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-br{background-position:0px -10px;}


table.jqTransformTextarea .jqTransformSafariTextarea div {
	position: relative;
	overflow: hidden;
	border: 0px solid red;
}
table.jqTransformTextarea .jqTransformSafariTextarea textarea{
	background: none;
	position: absolute;
	top:-10px;
	left:-10px;
	padding: 10px 10px 10px 10px;
	resize: none;
}


/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {float: left;display:block;margin:0px 4px;	margin-top:5px;}
.jqTransformRadio {
	background: transparent url(../images/radio.gif) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display:block;/*display: -moz-inline-block;*/
}


/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{
	display:block;float:left;
	margin-top:5px;
}
a.jqTransformCheckbox {
	background: transparent url(../images/checkbox.gif) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display:block;/*display: -moz-inline-block;*/
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked { background-position: center bottom;}


/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 45px;
	position:relative;
	height: 31px;
	background: url(../images/select_left.gif) no-repeat top left;
	float:left;
}

.jqTransformSelectWrapper div span {
	
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 31px;
	line-height: 15px;
	padding: 8px 0 0 7px;
	overflow: hidden;
	cursor:pointer;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 31px;
	height: 31px;
	background: url(../images/select_right.gif) no-repeat center center;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 30px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}
.sfcommentsFieldsList {
margin: 0;
padding: 0;
padding-left: 15px;
}
.sfcommentsForm .jqTransformTextarea {
display: none;
}
.sfcommentsFormWrp {
float: left;
width: 700px;
clear:both;
}
.sfcommentsTitle {
border-top: 5px solid #EEE;
line-height: 1.5em;
font-family: 'MuseoThree', sans-serif;
font-size: 1.6em;
font-weight: normal;
text-align: justify;
color: #069;
padding: 0px;
padding-top: 6px;
padding-left: 38px;
background-image: url(../images/comment_user.png);
background-repeat: no-repeat;
background-position: 0 8px;
}
.sfcommentsSubmitBtnWrp {
padding-left: 18px;
}
.sfcommentsField {
display: block;
float: left;
width: 100%;
margin-top: 5px;
margin-bottom: 5px;
}
.sfTxtLbl {
line-height: 29px;
font-family: tahoma;
font-size: .9em;
font-weight: normal;
text-align: justify;
color: #494949;
margin-right: 37px;
clear: both;
}
.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#333;
	background-color: #FFF;
	font-size: 12px;
}

.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#3582c4;
	color: #fff;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}


/***********Slider********/


/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(../images/slider.png) no-repeat;
    width:998px;
    height:392px;
    margin:0 auto;
    padding-top:0px;
    margin-top:0px;
}

#slider {
	position:relative;
    width:618px;
    height:246px;
    margin-left:0px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}


 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*******Eventlist**********/

.sfeventListItem
{
    list-style-type: none;
    font-family: Arial;
    font-size: 12px;
    }
.sfeventDetails
{
    
    }
    
/**********sfcontentblock*************/
.sfContentBlock
{
    line-height:15px;
    }